<?php
include "scrinit.php";
include $menu;
date_default_timezone_set("Europe/Athens");
?>

<html>
<head>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8">
<script src="https://code.jquery.com/jquery-1.10.2.js"></script>

<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid green;padding:5px;font-size:12pt; }
<p style="font-size:10px;"></p>
input:focus, textarea:focus, select:focus{
        outline: none;}
</style>

<?php
require "dbconnect.php";
$usr=$_SESSION['usr'];
$dt=$_SESSION['dt'];
?>
<h3>ΕΡΓΑΣΙΕΣ ΠΟΥ ΔΕΝ ΔΙΕΚΠΑΙΡΕΩΘΗΚΑΝ</h3>
<TABLE style='width:1000px' class='myTable'>
<thead style='border:1px solid black' bgcolor='#fffae6' >
<tr>
<th>Αρ. Διατ</th>
<th>Αρ. Χειρ</th>
<th>Ημερομηνία</th>
<th>Εργασία για Διεκπεραίωση</th>
<th>Αίθουσα/Χώρος</th>
</thead>
<?php
$q=mysqli_query($con,"select * from diataktiko order by datein");
while($row=mysqli_fetch_array($q))
{
	$dn=$row['dnum'];
	$rn=$row['dreal'];
	$din=$row['datein'];
	$q1=mysqli_query($con,"select * from diadetail where dnum='$dn' and (datedone is null or datedone = 0) ");
	while($row1=mysqli_fetch_array($q1))
	{
		echo "<tr>";
		echo "<td>".$dn."</td>";
		echo "<td>".$rn."</td>";
		echo "<td>".date('d-m-Y', strtotime($din))."</td>";
		echo "<td>".$row1['jobreq']."</td>";
		echo "<td>".$row1['xoros']."</td>";
		echo "</tr>";
	}
}
echo "</table>";
?>
<br /><br /><br /><br />

<a  href=<?php echo $menu;?> style="color:blue "  > <button> Επιστροφή στο Μενού   </a>
</body>
</html>